/* Picker Value */

/* Default Item */
"Male|Female" = "Maschile|Femminile";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "Risparmio|Corrente|Mercato monetario|Fondo pensione aziendale|Titoli|Fondo pensione individuale";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|Altro";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire|Silver|Altro";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP|Altro";
